

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 13:30:50 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m125Uls0092501	for <[email-masked]>;
Sat, 02 Feb 2008 13:30:48 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1471778pyb.16 for
<[email-masked]>; Fri, 01 Feb 2008 21:30:46 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr2659707wfh.214.1201930245951; Fri,
01 Feb 2008 21:30:45 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs224953wfi; Fri,
01 Feb 2008 21:30:45 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr7312044qbl.71.1201930245032; Fri,
01 Feb 2008 21:30:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si3070503qba.37.2008.02.01.21.30.42; Fri,
01 Feb 2008 21:30:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VFVQXP026942; Fri,
01 Feb 2008 23:29:51 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14645553 for [email-masked]; Fri,
01 Feb 2008 23:29:51 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m125Tpo8017354 for
<[email-masked]>; Fri, 01 Feb 2008 23:29:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m125TiOU027787 for
<[email-masked]>; Fri, 01 Feb 2008 23:29:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m125Tiw4014039 for
<[email-masked]>; Fri, 01 Feb 2008 23:29:44 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m125TiGw014038 for [email-masked]; Fri, 01 Feb 2008 23:29:44 -0600
Date: Fri, 01 Feb 2008 23:29:44 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010082
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

347
ATHW40 PHFO 020529
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC SAT FEB 02 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 02 2008

AN UPPER LEVEL LOW NORTHEAST OF THE MAIN HAWAIIAN ISLANDS CONTINUES
TO BRING UPPER LEVEL CLOUDS TO THE ISLANDS FROM OAHU EASTWARD THIS
EVENING. THE UPPER LOW IS LOCATED NEAR 27.3N 145.4W...ABOUT 890
MILES NORTHEAST OF HONOLULU. THE SYSTEM HAS BEEN WEAKENING AS IT
MOVES TO THE EAST AWAY FROM THE STATE. THE HIGH CLOUDS MOVING OVER
THE ISLANDS ARE THICKEST SOUTH AND SOUTHEAST OF THE BIG ISLAND...
HOWEVER THE CLOUDS OVER OAHU...MOLOKAI...LANAI...KAHOOLAWE...MAUI
AND THE BIG ISLAND ARE THICK ENOUGH TO BE OBSCURING LOWER CLOUDS.

THESE HIGH CLOUDS EXTEND MORE THAN 2000 MILES TO THE SOUTHWEST FROM
THE UPPER LOW. THE HIGH CLOUDS EXTEND AS FAR EAST AS 143W AND AS FAR
WEST AS 170W. THE HIGH CLOUDS SOUTH OF 10N MERGE WITH LOWER CLOUDS
IN THE ITCZ.

LOWER CLOUDS NEAR THE ISLANDS ARE MOVING IN A TRADE WIND PATTERN
FROM THE EAST AROUND 25 MPH. THE LOW CLOUDS ARE PLENTIFUL OVER THE
EASTERN HALF OF KAUAI THIS EVENING.

$$

MBALLARD

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.